Subject: Re: git svn should refuse to checkin .svn directories

From: Jānis Rūcis <[email-masked]>
Date: Sat, 19 Apr 2008 21:49:33 +0300

Hi,

On Fri, Apr 18, 2008 at 01:46:50PM +0200, Thomas Koch wrote:
> I'm sure that there is also a config option somewhere to get .svn directories 
> ignored (also subdirs when adding the parent dir?). But this check should 
> really be a default setting to avoid other newcommers to get into trouble 
> because they gave git svn a try.

Perhaps it would help if you clarified why there are .svn directories in
your working copy.  They are neither required nor created by git-svn.

Jānis